<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 GÖKLERDEKİ BABAMIZ
 ADIN KÜTSAL KILINSIN
 EGEMENLIN GELSİN
 BENİM GÜZEL BABACIM

[V2]
 BÜTÜN DÜNYAYI GEZECEM
 İSMİNİ BEN ÖVECEM
 İLAHİLER SÖYLEYCEM
 RAB'BİM SENİ ÖVECEM

[V3]
 GELİN GELİN KARDEŞLER
 HEP BERABER OLALIM
 HEP BERABER YALVARALIM
 BERABER GÖĞE VARALIM</lyrics>
<title>GÖKLERDEKİ BABAMIZ</title>
</song>